.liste
{
    background-color: rgb(179, 191, 202);
    color: blue;
    list-style-type: square;
}
.sous-liste
{
    background-color: rgb(164, 159, 159);
    color: green;
    list-style-type: circle;
}
.sous-sous-liste
{
    background-color: rgb(109, 104, 104);
    color: red;
    list-style-type: disc;
}